.modelnav .inline-list, .newcolour .inline-list {
    margin: 0;
    padding: 0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
}

.hidden {
  display: none;
}

.modelnav section {
    background-repeat: no-repeat;  
    position: relative;
}

.car-api {
  background: #fff;
}

.newcar .t-center {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    text-align: center;
    padding: 20px;
}

.new-car .btn-primary {
  color:#fff;
}

.newcar a {
  color: #e52030;
}

.newcar.t-center {
  text-align: center;
}

.car-api img {
  display: block;
  max-width: 100%;
}

.car-api .banner {
  background: #f5f5f5;
}

.car-api .banner img {
  margin: 0 auto;
}

.car-api .btn-marg {
  margin: 20px 0;
}

.newcar .m-top {
  margin-top: 15px; 
}

.newcar .third-img, .newcar .quarter-img {
  background-position: center;
  background-size: cover;
  height: 220px;
  transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -webkit-transition: all 1s ease;
  -o-transition: all 1s ease;
}

.newcar .quarter-img:hover{
  transform: scale(1.1);  
    transition: all .5s;
}

.newcar li {
  margin-bottom: 10px;
  color: #666666;
}

.newcar .t-small {
  font-size: 12px;
}

.newcar .award {
  margin: 0 auto;
}

.banner-heading {
    position: absolute;
    top: 10px;
    left: 50%;
    transform: translateX(-50%);
    width:100%;
}

.banner-heading h1 {
    color: #fff;
    font-size: 25px;
    text-align: center;
}

.model-banner-text {
    position: absolute;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
    width:100%;
    max-width: 700px;
}

.model-banner-text p {
    color: #fff;
    font-size: 16px;
    text-align: center;
    font-weight: 100;
    line-height: 1.6em;
}

.nc-welcome .wrapper {
  max-width: 1600px !important;
}

.sml-wrap {
  padding-top: 0 !important;
}

.sml-wrap-btm {
  padding-bottom: 0 !important;
}

.newcar h4 {
  font-size: 18px;
  margin-top: 20px;
}

.newcar h3 {
  font-size: 26px;
}

/* New Car Navigation - Mobile Menu
   ========================================================================== */

.car-api .mobile-menu {
    background-color: #bdc3c6;
}

.car-api .mobile-menu .wrapper {
  padding-top: 20px;
  padding-bottom: 20px;
}

.newcar-menu {
    background: #666;
    display: block;
    padding: 0;
    margin: 0;
    overflow: hidden;
    max-height: 0;
    list-style: none;
    transition: all 1.5s ease;
    -moz-transition: all 1.5s ease;
    -ms-transition: all 1.5s ease;
    -webkit-transition: all 1.5s ease;
    -o-transition: all 1.5s ease;
}

.show-menu-nc .newcar-menu {
    display: block;
    max-height: 10000px;
}

.newcar-menu a {
    display: block;
    text-align: left;
    border-bottom: 1px solid #ddd;
    color: #fff;
    text-decoration: none;
    line-height: 1.69em;
    padding: 15px 16px 15px;
    font-size: 16px;
}

.newcar-mlogo {
display: inline-block;
    color: #1d1f20;
    font-weight: bold;
    font-size: 16px;
}

.newcar-mlink {
    float: right;
    border: 0;
    background: transparent;
    color: #1d1f20;
    text-transform: uppercase;
    padding: 3px 0;
    font-size: 16px;
}

.newcar-mlink img {
  display: inline-block !important;
}

.nc-test {
  background-color: #0099da;
  color: #eaeaea !important;
}


.nc-top-line {
    border-top: 1px solid #424242;
    padding-top: 15px;
}

.nc-text-container {
  padding: 20px 30px;
}

.models-center {
  justify-content: center !important;
}

.new-center {
  align-items: center;
}

.gall-full {
  width:100%;
  height: 500px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.new-models ul {
  list-style: none;
}

.spec-label {
	text-align: center;
}

/* New Car Navigation
   ========================================================================== */

.newcar-logo {
  display: inline-block;
  padding: 25px 10px;
}

.modelnav {
  background: #808890;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  width: 100%;
  display: none;
  justify-content: center;
}

.modelnav .wrapper {
  padding-top: 0;
  padding-bottom: 0;
}

.modelnav ul {
  list-style: none;
}

.modelnav a {
  padding: 15px 6px;
  color: #1d1f20;
  display: block;
  text-decoration: none;
  font-size: 13px;
  font-weight: 600;
}

.modelnav a:hover {
  color: #fff;
}

.fixed-menu-nc .modelnav {
  position: fixed;
  width: calc(100% - 96px);
  top: 0;
  left: 0;
  z-index: 1000;
  margin-left: 96px;
}

.nc-nav-title {
    font-size: 20px;
    margin: 0; 
    padding: 11px 20px 6px 0;
}

/* New Car Pages
   ========================================================================== */

.newcar h1, .newcar h2, .newcar h3 {
    font-weight: 900;
    color: #1d1f20;
    margin: 0 0 15px;
}

.newcar h1, .newcar h1 { 
  text-align: center;
}

.newcar h1 {
    font-size: 18px;
    line-height: 1.2em;
}

.newcar h2 {
    font-size: 22px;
    margin-top: 10px;
    text-align: center;
}

.newcar h3 {
    font-size: 18px;
}

.newcar h1 span, .newcar h2 span, .newcar h3 span {
    color: #0099da;
    display: inline-block;
}

.newcar p {
    font-size: 16px;
    color: #2f3538;
    margin: 0 0 15px;
    line-height: 1.6em;
}

.newcar .m-bot {
    margin: 15px auto 0;
    max-width: 670px;
    width: 100%;
}

.newcar .wrapper {
  max-width: 100%;
  padding-top: 50px;
  padding-bottom: 50px;
  padding-left: 30px;
  padding-right: 30px;
}

.newcar .white-bg {
  background-color: #fff;
}

.newcar .set-width {
  max-width: 1100px;
  width: 100%; 
}

/*.nc-center-text {
  margin-top: 20px;
}*/

.spec-left {
  text-align: left;
}

/* New Car Pages - Buttons
   ========================================================================== */
.newcar .btn-brochure, .newcar a.btn-brochure, .newcar .btn-testdrive, .newcar a.btn-testdrive {
    display: inline-block;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
    font-size: 13px;
    font-weight: 600;
    padding: 10px 10px;
    text-decoration: none;
    transition: color .2s ease, background-color .2s ease;
}

.newcar .btn-brochure, .newcar a.btn-brochure {
    background-color: #0099da;
    color: #fff;
}

.newcar .btn-testdrive, .newcar a.btn-testdrive {
    background-color: #666666;
    color: #fff;
    margin-top: 15px;
}

.newcar .btn-brochure:hover, .newcar a.btn-brochure:hover, .newcar .btn-testdrive:hover, .newcar a.btn-testdrive:hover {
    background-color: #444344;
}

/*.newcar .btn-width {
  max-width: 600px;
  margin: 0 auto;
  width: 100%;
}*/

.newcar .btn-brochure.btn-full, .newcar a.btn-brochure.btn-full, .newcar .btn-testdrive.btn-full, .newcar a.btn-testdrive.btn-full {
  width: 100%;
}

/* New Car Pages - Colour Picker
   ========================================================================== */


.newcolour .wrapper {
  max-width: 900px;
  text-align: center;
}

.newcolour ul {
  list-style: none;
}

.newcolour ul li a {    
  cursor: pointer;
}

.newcolour ul li {    
    height: 40px;
    width: 40px;
}

.newcolour ul li:last-child {  
    margin-right: 0px;
}

.newcolour .colour-picker {
    margin: 20px auto 10px;
    justify-content: center;
}

.newcolour .cc-dot {
    width: 40px;
    height: 40px;
    display: block;

    margin: 4px auto;
    transition-property: width,height,margin;
    transition-duration: 100ms;
}

.newcolour .cc-dot:hover {
    width: 40px;
    height: 40px;
    margin: 0px auto;
}

p.cc-name {
  margin: 15px 0 0;
}

.newcar .lSSlideOuter .lSPager.lSpg>li a {
  background-color:rgba(193, 193, 193, 0.8); 
}

.newcar .lSSlideOuter .lSPager.lSpg>li.active a, .newcar .lSSlideOuter .lSPager.lSpg>li:hover a {
  background-color:#428bca;
  border-color:transparent;
}

.newcar .lSSlideOuter .lSPager.lSpg {
  bottom: 7px;
}

.newcar-slider h4 {
  margin-top: 20px;
}

.nc-slides {
  overflow: hidden;
}

.nc-slides .lSSlideWrapper, .nc-slides .lSSlideOuter {
  overflow: visible;
}

.nc-slides h1 {
  margin-bottom: 10px !important;
}

p.nc-mbot {
  margin-bottom: 30px !important;
}

.nc-slides .lslide img, .nc-slides .clone img {
  opacity: 0.6;
}

.nc-slides .lslide.active img {
  opacity: 1;
}

.nc-pcen {
  text-align: center;
}

/* Passat Alltrack Alltrack GTI GTI Page
   ========================================================================== */

.register-menu {
  text-align: center;
}

.register-menu .wrapper {
  padding-top: 20px;
  padding-bottom: 20px;
}

.register-menu .btn-red {
  margin-bottom: 0 !important;
}

.car-img {
  height: 100%;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.car-text {
    padding-right: calc((100vw - 1300px) / 2);
    padding-left: 30px;
    padding-bottom: 80px;
    padding-top: 80px;
}

.red-head {
    font-family: 'VWText Regular',sans-serif;
    color: #ed1b39;
    text-transform: uppercase;
    font-size: 20px;
    margin-bottom: 5px;
}

.red-line {
    font-size: 75px;
    line-height: .9em;
    position: relative;
    margin-bottom: 80px;
}

.red-line:after {
  background-color: #ed1b39;
    height: 2px;
    width: 130px;
    content: '';
    position: absolute;
    bottom: -40px;
    left: 0;
}

.car-text p {
    font-size: 16px;
    color: #2f3538;
    margin: 0 0 15px;
    line-height: 1.6em;
}

.red-sml {
  color: #ed1a39;
  line-height: 1em;
}

.btn-red {
  background-color: #ed1b39 !important;
  margin-bottom: 30px;
}

.btn-red:hover {
  background-color: #ad142a !important;
}

.grey-bg {
  background-color: #454343 !important;
}

.grey-bg h3 {
  margin-top: 30px;
  color:#fff;
}

.grey-bg p {
  color:#fff;
}

.grey-bg .nc-height {
  min-height: 80px;
}

.grey-car {
  transform: rotate(90deg);
  max-width: 80px !important;
  display: inline-block;
}

.register-menu h2 {
  display: inline-block;
}

.newcar .lSAction {
  display: block !important;
}


.newcar .lSAction>a {
  top: 46%;
  color: #0099da;
  font-weight: bold;
  background: transparent;
  padding: 0px;
  border-radius: 0;
  cursor: pointer;
}

.newcar .lSAction>a:hover {
  background: transparent;  
  color: #0099da;
}

.newcar .lSAction>.lSPrev {
    left: 2%;
}

.newcar .lSAction>.lSNext {
    right: 2%;
}

.newcolour {
  background-color: #f7f7f7;
}


@media (min-width: 500px) {

.newcar .car-text-heading {
    font-size: 14px;
}

}


@media (max-width: 500px) {

.gall-full {
   height: 250px;
}

}

@media (max-width: 768px) {

.img-bot-space {
	margin-bottom: 10px;
}

.nc-center-text, .newcar-title {
	text-align: center;
}

}




@media (min-width: 768px) {

.newcar h1 {
    font-size: 24px;
}

.newcar h2 {
    margin-top: 0px;
}

/* New Car Pages
   ========================================================================== */

.car-img .col-6 {
    width: 50%;
}

.car-img .col-3 {
    width: 25%;
}

.car-img .col-4 {
    width: 33.33%;
}

.newcar .car-text-heading {
    font-size: 16px;
}

.newcar .third-img {
  height: auto;
}

.newcar .quarter-img {
  height: 250px;
}


.newcar .lSSlideOuter .lSPager.lSpg {
  bottom: 37px;
}

.newcar .lSSlideOuter {
  position: static;
}


.newcar .lSSlideOuter .lSPager.lSpg {
  display: block; 
}

.banner-heading {
  top: 30px;
}

.banner-heading h1 {
    font-size: 55px;
}

.newcar .btn-testdrive, .newcar a.btn-testdrive {
	margin-top: 0;
}

}

@media (min-width: 900px) {

.nc-center-text {
  margin-top: 0;
    position: relative;
    top: 50%;
    transform: translateY(-50%); 
    text-align: left; 
}

.newcar .btn-brochure, .newcar a.btn-brochure, .newcar .btn-testdrive, .newcar a.btn-testdrive {
    width: auto;
}

.newcar .btn-testdrive, .newcar a.btn-testdrive {
    margin-top: 0px;
}

}

@media (max-width: 900px) {
.newcar .nc-mb-top {
  margin-top: 10px;
}

}


@media (max-width: 1024px) {

.nc-hide-mobile {
  display: none;
}

.t-full {
  width: 100%;
}

.quarter-img:after {
  content:"";
  display: block;
  position: absolute;
  bottom: 10px;
  right: 10px;
  height: 40px;
  width: 50px;
  background-image: url(../images/touch-icon.png);
  background-repeat: no-repeat;
  background-position: bottom right;
  z-index: 2;
}


.quarter-img:hover:after {
  bottom: 20px;
  right: 28px;
}

}


/* DESKTOP STYLES
   ========================================================================== */
@media (min-width: 1024px) {


.newcar .wrapper {
  padding: 80px;
}


.nc-text-container {
  padding: 50px;
}

.nc-row-four .flex > .d-col-3, .nc-border-right {
  border-right: 4px solid #fff;
}

.nc-b-bottom {
   border-bottom: 4px solid #fff; 
}

.nc-b {
  border-right: none !important;
}

.mobile-menu {
  display: none;
}

.modelnav {
  display: inline-flex;
}

.car-api .btn-marg {
  margin: 60px 0;
}

/* New Car Pages
   ========================================================================== */

.newcar h2.newcar-title {
  margin-bottom: 30px;
    font-size: 50px;
}


.newcar h1 {
    font-size: 40px;
}

.newcar h2 {
    font-size: 55px;
}

.newcar h3 {
    font-size: 28px;
}

.newcar h4 {
    font-size: 18px;
}

.newcar h1, .newcar h2 {
    margin: 0 0 30px;
}


.newcar .m-bot {
    margin: 30px auto 0;
}

.newcar .quarter-img {
  height: 350px;
}

.newcar .btn-brochure, .newcar a.btn-brochure, .newcar .btn-testdrive, .newcar a.btn-testdrive {
    font-size: 14px;
    padding: 14px 15px;
}


.nc-slides .lightSlider.lsGrab>*{
    min-height: 800px;
}

.nc-height-big {
  min-height: 250px;
}

.banner-heading h1 {
    font-size: 70px;
}

.banner-heading {
    top: 40px;
}

.nc-slides .lslide h4, .nc-slides .lslide h3, .nc-slides .lslide p, .nc-slides .clone h4, .nc-slides .clone h3, .nc-slides .clone p {
  display: none;
}

.nc-slides .lslide.active h4, .nc-slides .lslide.active h3, .nc-slides .lslide.active p {
  display: block;
}

}

@media (min-width: 1200px) {

.newcar h1 {
    font-size: 60px;
}

.newcar .btn-brochure, .newcar a.btn-brochure, .newcar .btn-testdrive, .newcar a.btn-testdrive {
    padding: 14px 20px;
}

.banner-heading {
    top: 80px;
}

.banner-heading h1 {
    font-size: 80px;
}

.modelnav a {
  padding: 15px 9px;
  font-size: 15px;
}

}

@media (min-width: 1400px) {


.banner-heading {
    top: 100px;
}

.banner-heading h1 {
    font-size: 110px;
}

.modelnav a {
  padding: 15px 18px;
  font-size: 16px;
}

}

@media (min-width: 1600px) {

.modelnav a {
  padding: 15px 20px;
  font-size: 17px;
}

}